<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.DmpSoftwareSubpackageMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.DmpSoftwareSubpackage">
        <result column="id" property="id" />
        <result column="upgrade_id" property="upgradeId" />
        <result column="subpackage_number" property="subpackageNumber" />
        <result column="apply_package" property="applyPackage" />
        <result column="subpackage_length" property="subpackageLength" />
        <result column="check_code" property="checkCode" />
        <result column="created_time" property="createdTime" />
    </resultMap>

</mapper>
